<!DOCTYPE html>
<html xmlns:th="www.thymeleaf.org">
<head>
    <title>Commandes</title>
</head>
<body>
<div th:include="header.html"></div>
<div class="col-md-10 col-md-offset-1">
    <table class="table table-striped">
        <thead>
        <tr>
            <th>Date</th>
            <th>Statut</th>
            <th>Client-Fournisseur</th>
            <th>Utilisateur</th>

            <th>Action</th>
        </tr>
        </thead>
        <tbody>

        <tr th:each="commande : ${ commandes }">
            <td th:text="${ commande.date }"></td>
            <td th:text="${ commande.statutCommande }"></td>

            <td th:text="${commande.personne.prenom}+' '+${commande.personne.nom}+' | '+ ${commande.personne.telephone}"></option>
            </td>
            <td th:text="${commande.user.prenom}+' '+${commande.user.nom}+' | '+ ${commande.user.telephone}"></td>
            <td>
                <button class="btn btn-info">
                    <a th:href="@{/commande/update(id=${commande.id})}"><span class="glyphicon glyphicon-pencil "></span></a>
                </button>
                <button class="btn btn-danger">
                    <a onclick="return confirm('Etes-vous sur?')"
                       th:href="@{/commande/delete(id=${commande.id})}"><span class="glyphicon glyphicon-trash "></span></a>
                </button>
            </td>
        </tr>
        </tbody>
    </table>
</div>
</body>
</html>